Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 23 Feb 2020 08:25:24 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<strong style="font-family:helvetica,arial,sans-serif;font-size:13px;background-color:rgb(255,255,255)">Juniors Textured Closed Feet Tights with Elasticised Waistband </strong><br style="font-family:helvetica,arial,sans-serif;font-size:13px;background-color:rgb(255,255,255)"><span style="font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);line-height:22px;font-size:14px;color:rgb(61,70,72)">Color: Grey</span><span style="font-family:helvetica,arial,sans-serif;font-size:13px;background-color:rgb(255,255,255)"> </span><br style="font-family:helvetica,arial,sans-serif;font-size:13px;background-color:rgb(255,255,255)"><span style="font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);line-height:22px;font-size:14px;color:rgb(61,70,72)">Size: 12 mths +</span><div dir="auto"><span style="font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);line-height:22px;font-size:14px;color:rgb(61,70,72)"><br></span></div>
<div dir="auto"><font color="#3d4648"><span style="font-size:14px;background-color:rgb(255,255,255)">THIS IS THE ITEM I DIDNT RECEIVE. I ORDERED FOR 2 BUT I RECEIVED ONLY 1.</span></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 23, 2020, 9:23 AM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Divyapriya,<br><br>Thank you for your prompt reply.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please provide us the details of the item which you've not received yet so we will refund your amount of that missing item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">​The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/474429